%define name etude
%define version 2.4
%define release 0.1mdk

Summary: A client management program for lawyers
Name: %name
Version: %version
Release: %release
License: GPL
Group: Office
Source: http://puzzle.dl.sourceforge.net/sourceforge/etude/etude-2.4.tar.bz2
URL: http://etude.sourceforge.net
BuildRoot: %{_tmppath}/%{name}-buildroot
Requires: MySQL apache
Buildarch: noarch

%description
The purpose of this program is helping lawyers (or other self employed persons) 
to manage their clients, timesheet, cash flow, ... It provides a time-sheet 
system, offers the ability to make facturation and register payments.

Install etude if you need a management software adapted for small or medium 
lawyer business.

%prep
rm -rf $RPM_BUILD_ROOT

%setup -n %name

%build

%install
mkdir -p $RPM_BUILD_ROOT/var/www/html/etude
cp -R * $RPM_BUILD_ROOT/var/www/html/etude/.

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README_en.txt README_fr.txt README_it.txt
/var/www/html/etude

%changelog 
* Mon Sep 06 2004 Lenny Cartier <lenny@mandrakesoft.com> 2.4-0.1mdk
- from Olivier Subilia <etudeav@users.sourceforge.net> : 
	- First RPM release of the software.
